Bug 856497 - rhevm-cli: change all occurrences of ovirt -> rhevm [TEXT]
rhevm-cli: change all occurrences of ovirt -> rhevm [TEXT]
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-cli (Show other bugs)
3.1.0
Unspecified Unspecified
unspecified Severity low
: ---
: ---
Assigned To: Michael Pasternak
Ilia Meerovich
infra
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-12 03:15 EDT by Oded Ramraz
Modified: 2016-07-04 20:07 EDT (History)
8 users (show)

See Also:
Fixed In Version: si20
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 856483
Environment:
Last Closed: 2012-12-04 14:56:55 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Infra
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 6 Ilia Meerovich 2012-11-25 04:15:57 EST
[imeerovi@imeerovi rhevm_qe_utils]$ /usr/bin/rhevm-shell -c -l https://demo-art-dut.qa.lab.tlv.redhat.com:443/api/ -u admin@internal -I
Password: 
error: [ERROR]::Connection failure, [Errno 111] Connection refused



        
 ++++++++++++++++++++++++++++++++++++++++++
 
           Welcome to RHEVM shell
 
 ++++++++++++++++++++++++++++++++++++++++++
        
    
[RHEVM shell (disconnected)]# exit

[imeerovi@imeerovi rhevm_qe_utils]$ rpm -qa | grep rhevm-cli
rhevm-cli-3.1.0.17-1.el6ev.noarch
Comment 7 Oded Ramraz 2012-12-13 14:06:29 EST
Michael , can we fix this message as well ? 

[RHEVM shell (connected)]# ping

success: oVirt manager could be reached OK.

[RHEVM shell (connected)]#
Comment 8 Michael Pasternak 2012-12-16 03:24:55 EST
(In reply to comment #7)
> Michael , can we fix this message as well ? 
> 
> [RHEVM shell (connected)]# ping
> 
> success: oVirt manager could be reached OK.
> 
> [RHEVM shell (connected)]#

i'm afraid it's too late for 3.1, 3.2 will have it fixed.

Note You need to log in before you can comment on or make changes to this bug.